	
"what-language"		= "Spanish";
"language-code"		= "6";

/* common */

"needs-newer-os"	= "%@ requires Mac OS X 10.3.8 or later.";
"no-quicktime"		= "QuickTime failed to load.";
"no-data-folder"	= "%@ could not locate the “%@” folder. Please make sure it is located in the same folder as the %@ application.";
"insert-disc"		= "Please insert the %@ DVD and click “OK”.";
"needs-32bit"		= "Please set your display to millions of colors before playing %@ in window mode.";
"run-from-drive"	= "%@ cannot be run off of the DVD. Please install the game onto your hard drive.";
"multiple-instance"	= "You cannot run more than one copy of %@ at a time.";
"locate-old"		= "Please locate your copy of %@.";
